Skip to main content

Get started

Install

Install @faststore/api as a dependency of your FastStore project via the command line:

yarn add @faststore/api

Usage

Explore the GraphQL data layer by running a local server of your FastStore project on your machine.

  1. Open the terminal and change to your FastStore project directory.
  2. Install dependencies using yarn (yarn install),
  3. Start a development server (yarn develop).
  4. Access http://localhost:8000/___graphql to fetch data and build queries.

Didn't find your answers? Ask the Community. For documentation suggestions, submit your feedback.

JOIN THE COMMUNITY

ON THIS PAGE